@font-face {
    font-family: 'bhs93';
    src: url('bhs93.woff2') format('woff2'),
         url('bhs93.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html, body {
    height: 100%;
}

html {
    display: table;
    margin: auto;
}

body {
	display: table-cell;
	margin:0 auto; 
	max-width: 700px;	
	vertical-align: middle;
}

h1 {
  font-family: bhs93;
  font-size: 100px;
  color: bf6607;
  margin-left: 20px;
  line-height: 0;
  
}

div {
	display: inline;
	color:60380d;
	}

h2 {
  margin-left: 20px;
  font-family: cambria;
  font-size: 16px;
  text-align: center;
}